.content-grid {
  max-width: var(--width-container);
  margin: 0 auto;
}
.content-grid .field--name-field-client {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-large);
  /* default is centered */
  align-items: center;
  margin: var(--spacing-large);
  justify-content: center;
}

.content-grid.align-items--start .field--name-field-client {
  align-items: start;
}

.content-grid.align-items--end .field--name-field-client {
  align-items: end;
}

.content-grid.align-items--stretch .field--name-field-client {
  align-items: stretch;
}


.content-grid .field--name-field-client > .field__item {
  flex-grow: 1; /* default 0 */
  flex-basis: 0;
}

.content-grid {
  container-type: inline-size;
}

@container (min-width: 500px) {
  .content-grid .field--name-field-client {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 48rem) {
  .content-grid .field--name-field-client {
    flex-direction: row;
  }
}

/* background color sections */
/* NEED TO MAKE A VARIABLE FOR THE BACKGROUND COLOR */
.bg-color-set {
  --color-text: var(--color-black);
  --heading-3-color: var(--color-black);
  --heading-2-color: var(--color-black);
  --content-grid-bg-color: var(--color-white);
  --color-link: var(--color-red);
  --fancy-heading-bg-color: var(--color-white);
  --color-zig-zag: var(--color-white);
  background-color: var(--content-grid-bg-color);
  color: var(--color-text);
  position: relative;
}

.background-color--beige {
  --content-grid-bg-color:  var(--color-grey-lightest);
  --fancy-heading-bg-color: var(--color-grey-lightest);
  --color-zig-zag: var(--color-grey-lightest);
}

.background-color--green {
  --content-grid-bg-color:  var(--color-green);
  --fancy-heading-bg-color: var(--color-green);
  --color-zig-zag: var(--color-green);
}

.background-color--orange {
  --content-grid-bg-color: var(--color-orange);
  --fancy-heading-bg-color: var(--color-orange);
  --teaser-background: var(--color-orange);
  --color-link: var(--color-white);
  --color-zig-zag: var(--color-orange);
}

.background-color--red {
  --content-grid-bg-color: var(--color-red);
  --fancy-heading-bg-color: var(--color-red);
  --color-text: var(--color-white);
  --heading-3-color: var(--color-white);
  --heading-2-color: var(--color-white);
  --color-link: var(--color-white);
  --fancy-heading-line-color: var(--color-white);
  --highlighted-word-color: var(--color-black);
  --teaser-background: var(--color-red);
  --color-zig-zag: var(--color-red);
}

.background-color--dark_blue {
  --color-text: white;
  --heading-3-color: white;
  --heading-2-color: white;
  --content-grid-bg-color: var(--color-black);
  --fancy-heading-bg-color: var(--color-black);
  --color-link: var(--color-green);
  --teaser-background: var(--color-orange);
  --color-zig-zag: var(--color-black);
}

.zigzag-1:before,
.zig-zag:before {
  background: linear-gradient(-45deg, var(--color-zig-zag) 16px, transparent 0), linear-gradient(45deg, var(--color-zig-zag) 16px, transparent 0);
  background-position: left-bottom;
  background-repeat: repeat-x;
  background-size: 32px 32px;
  content: " ";
  display: block;
  position: absolute;
  top: -32px;
  left: 0px;
  width: 100%;
  height: 32px;
}

.padding--chunky {
  padding-bottom: 3rem;
}

@media (prefers-color-scheme: dark) {
  .background-color--dark_blue {
    --content-grid-bg-color: var(--color-white);
    --fancy-heading-bg-color: var(--color-white);
  }
}